
@import "@/assets/styles/abstracts/mixins";
.react-calendar{
    font-family: "BYekan";
   
    width: 38rem;
    height: 35rem;
    padding: 1rem 2rem;
   border-radius: 2rem;
    background-color: #FAFAFA;
    
    border: none;
    box-shadow: 0 0 10px 2px rgba(128, 128, 128, 0.272);
}
.react-calendar__tile{
    font-size: 1.6rem;
    font-weight: bold;
    padding: 2.2rem 0;
    margin: .5rem;
    border-radius: 50%;
}
.react-calendar__month-view__weekdays{
    margin: 1.5rem 0 ;
}
.react-calendar__navigation__label__labelText{
    font-size: 2.5rem;
}
.react-calendar__month-view__weekdays__weekday{
    font-size: 2rem;
}


.Calendar__section.-shown{
    height: 40rem;
}

@include respond-to  (medium-desktop){
    .react-calendar{
        font-size: 1.2rem;
        width: 28.5rem;
        height: 26.2rem;
        padding: .75rem 1.5rem;
        min-height: auto;
        background-color: #FAFAFA;
    }
    .react-calendar__tile{
        font-size: 1.2rem;
        padding: 1rem 0;
        margin: .3rem;
    }
    .react-calendar__month-view__weekdays{
        margin: .5rem 0 ;
    }
    .react-calendar__navigation__label__labelText{
        font-size: 1.5rem;
    }
    .react-calendar__month-view__weekdays__weekday{
        font-size: 1.2rem;
    }
   
 
}

@include respond-to(mobile){
    .Calendar{
        display: none;
        width: 0;
        height: 0;
    }
}